﻿body 
{
margin: 0px;
}
img
{
border: 0;
}
a		{ color:#324B96; text-decoration:underline; }
a:hover	{ color:#0066FF; }
.headlink				{ font-family: Verdana; font-size: 16px; color: #ffffff; font-weight: normal; text-decoration: none;}
.headlink:hover			{ font-family: Verdana; font-size: 16px; color: #ffffff; font-weight: normal; text-decoration: none;}
.tline					{ font-family: Verdana; font-size: 10px; color: #ffffff; font-weight: bold; text-decoration: none; height: 15px; padding-top:1px; padding-bottom: 2px; }
.loginhead				{ font-family: Verdana; font-size: 10px; color: #ffffff; text-decoration: none; padding-top:8px; padding-bottom: 10px; }
.menulink				{ color:#FFFFFF; text-decoration:none; }
.menulink:hover			{ color:#FFFFFF; }
.menulinkeMMX			{ color:#727272; text-decoration:none; font-size:11px; font-family:Verdana; }
.menulinkeMMX:hover		{ color:#727272; text-decoration:underline; }
.menulinkfnews			{ font-family: Verdana; font-size: 10px; font-weight: bold;	background-color: #F1F1F1; border:1px solid #cccccc; color:#324b96;	text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; margin-right: 3px; }
.menulinkfnews:hover	{ background-color: #0066FF; border:1px solid #cccccc; color:#FFFFFF; }
.menulinkfnewssel		{ font-family: Verdana; font-size: 10px; font-weight: bold; background-color: #CCCCCC; border:1px solid #999999; color:#324b96;	text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; margin-right: 3px;}
.menulinkfnewssel:hover	{ background-color: #0066FF; border:1px solid #999999; color:#FFFFFF; }
.logoutlink				{ color:#FFFFFF; background-color: #324B96; text-decoration:none; padding:2px 4px 5px 4px; height:19px; cursor:pointer;}
.logoutlink:hover		{ color:#FFFFFF; background-color: #0066FF; }
.loginmenulink			{ color:#FFFFFF; font-family: Verdana; font-size: 11px; text-decoration:none; }
.loginmenulink:hover	{ color:#FFFFFF; text-decoration:underline; }
.printlink				{ color:#FFFFFF; background-color: #324B96; font-family:Verdana; font-size:10px; font-weight:bold; text-decoration:none; padding:6px 10px 3px 4px; height:18px; cursor:pointer; }
.printlink:hover		{ color:#FFFFFF; background-color: #0066FF; }
.menulinkmon			{ font-family: Verdana; font-size: 10px; font-weight: bold;	background-color: #F1F1F1; border:1px solid #cccccc; color:#324b96;	text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; }
.menulinkmon:hover		{ background-color: #0066FF; border:1px solid #cccccc; color:#FFFFFF; }
.menulinkmonsel			{ font-family: Verdana; font-size: 10px; font-weight: bold; background-color: #CCCCCC; border:1px solid #999999; color:#324b96;	text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; }
.menulinkmonsel:hover	{ background-color: #0066FF; border:1px solid #999999; color:#FFFFFF; }


.textnone		{ color:#506978; text-decoration:none; }
.textv9g		{ font-family: Verdana, Arial; font-size:9px; color:#506978; }
.textv9b		{ font-family: Verdana, Arial; font-weight:bold; font-size: 9px; color: #000000; }
.textfoot1		{ font-family: Verdana, Arial; font-size:10px; color:#A0A0A0; }
.textfoot2		{ font-family: Verdana, Arial; font-size:9px; color:#BFBEBE; }
.textv10		{ font-family: Verdana; font-size: 10px; color: #000000; }
.textv10w		{ font-family: Verdana; font-size: 10px; color: #FFFFFF; }
.textv10wbold	{ font-family: Verdana; font-size: 10px; color: #FFFFFF; font-weight:bold; }
.textv10n		{ font-family: Verdana; font-size: 10px; font-weight: bold; color: #808080; }
.textv10bold	{ font-family: Verdana, Arial; font-weight:bold; font-size:10px; color:#000000; }
.textv11		{ font-family: Verdana, Arial; font-size:11px; color:#000000; }
.textv11bold	{ font-family: Verdana, Arial; font-weight:bold; font-size:11px; color:#000000; }
.textv11g		{ font-family: Verdana, Arial; font-size:11px; color:#506978; }
.textv11blue	{ font-family: Verdana; font-size: 11px; color: #324b96; }
.userinfo		{ font-family: Verdana, Arial; font-weight:bold; font-size:11px; color:#000000; }
.informtext		{ font-family: Verdana, Arial; font-size:12px; color:#000000; }
.informtitle    { font-family: Arial; font-size: 15px; color: #000000; font-weight: bold; }
.textnavbarb	{ font-family: Verdana; font-size:10px; font-weight:bold; color:#808080; padding-left: 3px; padding-right: 3px; padding-bottom: 2px; border:1px solid #DCE9FF;}
.textnavbarb2	{ font-family: Verdana; font-size:10px; font-weight:bold; color:#808080; padding-bottom: 2px; background-color:transparent; border:1px solid #DCE9FF;}
.textnavbarr	{ font-family: Verdana; font-size:10px; font-weight:bold; color:#808080; padding-left: 3px; padding-right: 3px; padding-bottom: 2px; border:1px solid #FDE2E6;}
.textnavbarr2	{ font-family: Verdana; font-size:10px; font-weight:bold; color:#808080; padding-bottom: 2px; background-color:transparent; border:1px solid #FDE2E6;}

.faqanswer		{ font-family: Verdana, Arial; font-size:11px; color:#000000; }

.masterpagetitle{ font-family: Verdana, Arial; font-size:13px; font-weight:bold; color:#2E6197; }
.masterpagetext1 { font-family: Verdana, Arial; font-size:12px; color:#2E6197; }
.masterpagetext2 { font-family: Verdana, Arial; font-size:12px; color:#2A2A2A; }

.messagebox1		{ margin-bottom: 13px; border-bottom:1px dotted #97A4C7; }	
.messagetitle1		{ font-family: Verdana, Arial; font-size:13px; font-weight:bold; color:#2E6197; margin-bottom: 13px;}
.messagetext1		{ font-family: Verdana, Arial; font-size:12px; color:#2A2A2A; margin-bottom: 13px;}
.messagelink1		{ color:#2E6197; text-decoration:underline; }
.messagelink1:hover	{ color:#0066FF; }

.messagebox2		{ background-color: #FEF3CA; border:1px solid #2E6197; text-align:center; padding-bottom: 20px; padding-left: 30px; padding-right: 30px; padding-top: 20px; margin-bottom: 15px;}	
.messagetitle2		{ font-family: Verdana, Arial; font-size:13px; font-weight:bold; color:#000000; margin-bottom: 13px;}
.messagetext2		{ font-family: Verdana, Arial; font-size:12px; font-weight:bold; color:#000000;}

.messagebox3		{ background-color: #FFAEB9; border:1px solid #2E6197; text-align:center; padding-bottom: 20px; padding-left: 30px; padding-right: 30px; padding-top: 20px; margin-bottom: 15px;}	
.messagetitle3		{ font-family: Verdana, Arial; font-size:13px; font-weight:bold; color:#000000; margin-bottom: 13px;}
.messagetext3		{ font-family: Verdana, Arial; font-size:12px; font-weight:bold; color:#000000;}

.messagebox4		{ background-color: #DCE9FF; border:1px solid #2E6197; padding-bottom: 20px; padding-left: 30px; padding-right: 30px; padding-top: 10px; margin-bottom: 15px; }	
.messagetitle4		{ font-family: Verdana, Arial; font-size:14px; font-weight:bold; color:#000000; margin-bottom: 13px;}
.messagetext4		{ font-family: Verdana, Arial; font-size:14px; color:#000000;}
.messagelinkbt		{ font-family: Verdana, Arial; font-size:13px; background-color: #324B96; border: 0px; color: #FFFFFF; }

.messagebox5		{ margin-bottom: 13px; margin-top: 20px; background-color: #f6f8fb; }	
.messagetitle5		{ font-family: Georgia, Arial; font-size:20px; font-weight:bold; color:#000000; margin-bottom: 13px;}
.messagetext5		{ font-family: Georgia, Arial; font-size:12px; color:#000000; margin-bottom: 13px;}

.attentionhead	{ font-family: Verdana; font-size: 10px; color: #656BA4; padding-top:5px; padding-bottom:5px; }
.attentionlink	{ font-family: Verdana; font-size: 10px; color: #909090; text-decoration:none; }
.attentionlink:hover { color:#0C2E75; text-decoration:underline; }

.texta15bb		{ font-family: Arial; font-size: 15px; color: #324b96; font-weight: bold; }
.texta15b		{ font-family: Arial; font-size: 15px; color: #000000; font-weight: bold; }

.link			{ color:#324B96; text-decoration:none; }
.link:hover		{ color:#0066FF; }
.linkfoot		{ color:#2E6197; text-decoration:underline; }
.linkfoot:hover	{ color:#0066FF; }
.linkfoot10		{ font-family:Verdana; font-size:10px; color:#2E6197; text-decoration:underline; }
.linkfoot10:hover { color:#0066FF; }
.linkfoot9		{ font-family:Verdana; font-size:9px; color:#2E6197; text-decoration:underline; }
.linkfoot9:hover { color:#0066FF; }
.linkred		{ color:Red; text-decoration:none; }
.linkred:hover	{ color:#0066FF; }
.linkteal		{ color:Green; text-decoration:none; }
.linkteal:hover	{ color:#0066FF; }
.linkv9			{ font-family:Verdana; font-size:9px; color:#324B96; text-decoration:underline; }
.linkv9:hover	{ color:#0066FF; }
.linkv10b		{ font-family:Verdana; font-size:10px; font-weight:bold; color:#324B96; text-decoration:underline;}
.linkv10b:hover	{ color: #0066FF; }
.linkv11		{ font-family:Verdana; font-size:11px; color:#324B96; text-decoration:underline; }
.linkv11:hover	{ color:#0066FF; }
.linkfaq		{ font-family:Verdana; font-size:11px; color:#0066FF; text-decoration:none; }
.linkfaq:hover	{ color:#0066FF; text-decoration:underline;}
.linkhelp		{ font-family:Verdana; font-size:11px; color:#0066FF; text-decoration:none; }
.linkhelp:hover	{ color:#0066FF; text-decoration:underline;}
.linkhelppl			{ background-color:#FFFFFF;  padding-top: 3px; padding-bottom: 3px;}
.linkhelppl:hover	{ background-color:#F6F6F6; }
.linknavbarb	{ font-family:Verdana; font-size:10px; font-weight:bold; color:#324B96; text-decoration:underline; padding-left: 3px; padding-right: 3px; padding-bottom: 2px; border:1px solid #DCE9FF;}
.linknavbarb:hover { color: #0066FF; background-color: #F6F6F6;  border:1px solid #cccccc; }
.linknavbarb2	{ font-family:Verdana; font-size:10px; font-weight:bold; color:#324B96; text-decoration:underline; padding-left: 3px; padding-right: 3px; padding-bottom: 2px; border:1px solid #DCE9FF;}
.linknavbarb2:hover { color: #0066FF; background-color: #F6F6F6;  border:1px solid #cccccc; }
.linknavbarr	{ font-family:Verdana; font-size:10px; font-weight:bold; color:#324B96; text-decoration:underline; padding-left: 3px; padding-right: 3px; padding-bottom: 2px; border:1px solid #FDE2E6;}
.linknavbarr:hover { color: #0066FF; background-color: #F6F6F6;  border:1px solid #cccccc; }
.linknavbarr2	{ font-family:Verdana; font-size:10px; font-weight:bold; color:#324B96; text-decoration:underline; padding-left: 3px; padding-right: 3px; padding-bottom: 2px; border:1px solid #FDE2E6;}
.linknavbarr2:hover { color: #0066FF; background-color: #F6F6F6;  border:1px solid #cccccc; }
.imgnavbar		{  padding-left: 4px; padding-right: 4px; padding-bottom: 2px; padding-top: 3px; vertical-align: top;}
.imgnavbara		{  padding-bottom: 2px; padding-top: 3px; vertical-align: top;}


.menuemptyrow  { background-color: #FFFFFF;}
.menulinkleft { padding-top: 1px; font-family: Verdana; font-size: 10px; font-weight: bold; color: #324B96; text-indent:0px; text-decoration: none; text-align:left; }
.menulinkleft:hover { color: #0066FF;}
.menulinkmessageleft { padding-top: 1px; font-family: Verdana; font-size: 10px; font-weight: bold; color: Maroon; text-indent:0px; text-decoration: none; text-align:left; }
.menulinkmessageleft:hover { color: #0066FF;}
.menulinkleftsel { padding-top: 1px; font-family: Verdana; font-size: 10px; font-weight: bold; color: Maroon; text-indent:0px; text-decoration: none; text-align:left; }
.menulinkleftsel:hover { color: #0066FF;}
.menulinkleftia { padding-top: 1px; font-family: Verdana; font-size: 10px; font-weight: bold; color: #A3A39B; text-indent:0px; text-decoration: none; text-align:left; }
.menulinkleftlo { padding-top: 1px; font-family: Verdana; font-size: 10px; font-weight: bold; color: Maroon; text-indent:0px; text-decoration: none; text-align:left; }
.menulinkleftlo:hover { color: #0066FF;}
.menunbg { padding-top: 1px; }
.menubgc { background-color: #f2f5f8; }
.menubgnh { background-color: #f2f5f8; padding-top:1px; }
.menubg { background-color: #f2f5f8; padding-top:1px; }
.menubg:hover { background-image:url('../img/menu_sel_bg.gif'); padding-top:1px; }
.menubglo { background-color: #E9ECF0; padding-top:1px; }
.menubgsel { background-color: #FEF3CA; padding-top:1px; }
.submenubg { background-color: #E8F1FF; padding-top: 1px; }
.submenubg:hover { background-color: #FFF6D3; padding-top: 1px; }
.submenubgsel { background-color: #FEF3CA; padding-top:1px; }
.menuleftline { background-color: #B4D2FF; }
.menuleftlinetop { background-color: #78A5EB; }
.menuleftsep { background-color: #DCE9FF; }
.menuwhite { background-color: #FFFFFF; }
.menusearch { background-color: #D0D2D7; }
.menulastrow { background-color: #E9ECF0; }
.submenusep { background-color: #0066FF; }
.menuheadtext { font-family: Verdana; text-align : left; font-size: 10px; font-weight: bold; color: #78A5EB; background-color: #DCE9FF; text-decoration: none; text-indent : 0px; padding-left : 10px; padding-right : 10px; }
.menusearchheads { font-family: Verdana; font-size:9px; color: #808080; }
.menusearchtext  { font-family: Verdana; font-size: 9px; color: #000000; }
.menuexpiretext  { font-family: Verdana; font-size: 11px; color: Red; font-weight: bold; text-align: center; }

.setupgb { background-color: #EBF2FF; }
.setuphead { background-color: #4164B9; }
.setupheadtext { font-family: Verdana; font-size: 10px; color: #ffffff; font-weight: bold; text-decoration: none; height: 15px; padding-top: 1px; }
.setupheadyellow { font-family: Verdana; font-size: 10px; color: Yellow; font-weight: bold; text-decoration: none; height: 15px; padding-top: 1px; }
.setuptext { font-family: Verdana; font-size: 10px; color: #324b96; text-indent : 0px; padding-top : 5px; padding-bottom : 2px; padding: 5,0,2,0; }
.setupintext { font-family: Verdana; font-size: 10px; color: #000000; }
.setupintextddl { font-family: Verdana; font-size: 10px; color: #000000; height:18px; width:440px; }
.setupcbtd { width:423px; }
.setuptextred { font-family: Verdana; font-size: 10px; color: Red; text-indent : 0px; padding-top : 5px; padding-bottom : 2px; padding: 5,0,2,0; }
.setupintextro { font-family: Verdana; font-size: 10px; color: #000000; background-color: #F1F1F1; }

.mobilelo	{ color: #324b96; }

.modalLoadingBackground	{ background-color: Gray; filter: alpha(opacity=40); opacity: 0.4; cursor: wait; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 10000; }
.modalPopupLoading		{ text-align: center; padding-top: 30px; padding-top: 30px; border-style: solid; border-width: 1px; background-color: White; width: 300px; height: 80px; cursor: wait; position: absolute; top:40%; left:40%; z-index: 10001; }
.textv10update			{ font-family: Verdana; font-size: 10px; color: #686868; }

.messagempbg	{ background-color: Gray; filter: alpha(opacity=40); opacity: 0.4; cursor: text; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 10000; }
.messageshow	{ text-align: center; padding-top: 30px; padding-top: 30px; padding-left: 30px; padding-right: 30px; background-color: #EBF2FF; border:1px solid #2E6197; width: 80%; height: 80%; cursor: text; position: absolute; top:40%; left:40%; z-index: 10001; }
.msgback		{ font-family: Verdana; font-size: 10px; font-weight: bold;	background-color: #F1F1F1; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-top:1px solid #cccccc; color:#324b96;	text-decoration:none; padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 5px; }
.msgback:hover	{ background-color: #FFEFB2; border:1px solid #cccccc; color:#000000; }
.msghead		{ background-color: #F0EBEB; font-family: Verdana; color:#000000; font-weight:bold; font-size:11px; text-decoration: none; border-bottom:solid 2px #CCCCCC; border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-top:solid 1px #CCCCCC; }
.msgread		{ background-color: #F9F9F9; font-family: Verdana; color:#000000; font-weight:bold; font-size:11px; text-decoration: none; border-bottom:solid 1px #CCCCCC; border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-top:solid 1px #CCCCCC; }
.msgreadhead	{ padding: 7px; }
.msgtext		{ font-family: Verdana; color:#000000; font-weight:normal; font-size:11px; text-decoration: none; padding: 7px;}
.msgtbnew		{ background-color: #F9F9F9; font-family: Verdana; font-weight:bold; color:#000000; font-size:11px; text-decoration: none; border-bottom:solid 1px #CCCCCC; border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; height: 40px; }
.msgtbnew:hover	{ background-color: #FFEFB2; }
.msgtbold		{ background-color: #F9F9F9; font-family: Verdana; color:#000000; font-size:11px; text-decoration: none; border-bottom:solid 1px #CCCCCC; border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; height: 40px; }
.msgtbold:hover	{ background-color: #FFEFB2; }
.msglinew		{ font-family: Verdana; color:#000000; font-size:11px; text-decoration: none;  }
.msglinew:hover	{ text-decoration:underline; color:#000000;}
.msgliold		{ font-family: Verdana; color:#000000; font-size:11px; text-decoration: none; }
.msgliold:hover	{ text-decoration:underline; color:#000000;}
.msglisttext	{ font-family: Verdana; color:#717171; font-size:11px; font-weight:normal; }

.imghead {height:16px;width:16px;border:0;vertical-align:middle;display: none;}
.imgheadleft {border:0; vertical-align:middle; margin:0px 5px;}
.imgmenupont {border:0; margin-left:10px; margin-right:6px; margin-bottom:4px; }

.plprint {}
.plprintimg {}

.topcalendar	{ background-image:url('../img/calendar_back.gif'); text-decoration:none; }
.calendarday				{ font-family: Verdana; font-size:11px; color:#2660a1; text-decoration:none; }
.calendardaylink			{ font-family: Verdana; font-size:11px; color:#2660a1; text-decoration:none; font-weight:bold; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px;}
.calendardaylink:hover		{ text-decoration:underline; }
.calendardaysellink			{ font-family: Verdana; font-size:11px; color:white; text-decoration:none; font-weight:bold;  background-color: #324B96; padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px;}
.calendardaysellink:hover	{ text-decoration:underline; color: #F9F9F9;}
.turnbooktb					{ font-family: Verdana; font-size:11px; height: 200px; width: 390px; background-color:#EBF2FF; }
.tbmenulink					{ font-family: Verdana; font-size: 10px; font-weight: bold;	background-color: #F1F1F1; border:1px solid #cccccc; color:#324b96;	text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; }
.tbmenulink:hover			{ background-color: #0066FF; border:1px solid #cccccc; color:#FFFFFF; }
.tbmenulinksel				{ font-family: Verdana; font-size: 10px; font-weight: bold; background-color: #CCCCCC; border:1px solid #999999; color:#324b96;	text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; }
.tbmenulinksel:hover		{ background-color: #0066FF; border:1px solid #999999; color:#FFFFFF; }
.tbmenulinkinakt			{ font-family: Verdana; font-size: 10px; font-weight: bold;	background-color: #FFFFFF; border:1px solid #cccccc; color:#aaaaaa; text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; }
.tbmenulinkinakt:hover		{ font-family: Verdana; font-size: 10px; font-weight: bold;	background-color: #FFFFFF; border:1px solid #cccccc; color:#aaaaaa; text-decoration:none; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 1px; }

.button				{ color: #FFFFFF; background-color: #2459a5; font-size: 13px; font-family: Verdana; border: none 0px; text-decoration:none; margin-left: 2px; margin-right: 3px; cursor: pointer; height: 20px;}



div.mtimain 
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top;  height: 100%;
}

.ECSS { width:955px; height:24px; padding-top: 2px; padding-bottom: 1px; }
.ECSSbtn0 { width:73px; float:left;}
.ECSSbtn1 { width:73px; margin-left:-6px; float:left;}
.ECSSnew { width:955px; height:88px; padding-top: 0px; padding-bottom: 0px; }

div.mtihead 
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 27px;
}

div.mtilogintopbilang
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 141px; background: url("../img/mti/headline_open.jpg") no-repeat;
}
div.mtilogintophun
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 141px; background: url("../img/mti/headline_open_hun.jpg") no-repeat;
}
div.mtistatictop 
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 141px; background: url("../img/mti/headline.jpg") no-repeat;
}
div.mtilogo 
{
    float: left; padding: 0px; width: 182px; height: 141px; text-align: left;
}
div.mtikultudpaly
{
    float: left; width: 226px; height: 141px; 
}
.mtikultudpalytext
{
	background: url("../img/mti/main_line_btn.png") no-repeat; font-family: Arial; font-weight: bold; font-size: 12px; margin-right: 6px; margin-top: 113px; padding-top: 5px; padding-bottom: 5px; padding-left: 20px; padding-right: 20px; color: #023576; float: right; text-decoration: none;
}
.mtikultudpalytext:hover
{
	text-decoration: underline;
}
div.mtidate
{
    float: right; width: 547px; height: 141px; 
}
div.mtiagencydate
{
    float: right; width: 273px; height: 141px; 
}
div.mtiagencynavbar
{
    float: left; width: 498px; height: 141px; margin-left: 2px;
}
a.mtiagencynblink
{
	font-family: Arial; font-size: 14px; font-weight:bold; margin-top: 109px; float: left; text-decoration: none; padding: 7px 9px 8px 9px; color: #005bab;
}
a.mtiagencynblink:hover
{
	text-decoration: underline;
}
a.mtiagencynbsellink
{
	font-family: Arial; font-size: 14px; font-weight:bold; margin-top: 109px; float: left; text-decoration: none; padding: 7px 9px 8px 9px; background-color: #005bab; color: #ffffff;
}
a.mtiagencynbsellink:hover
{
	text-decoration: underline;
}
div.mtiagencynbsep
{
	font-family: Arial; font-size: 14px; color: #005bab;  float: left; margin-top: 109px; padding: 7px 0px 8px 0px;
}
.mtiheaddatetext
{
	font-family: Arial; font-size: 12px; margin-right: 6px; margin-top: 118px; float: right;
}
div.mticenter 
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 375px; 
}
div.mtipicturetop 
{
    float: left; padding: 0px; width: 443px; 
}
div.mtipicture
{
    padding: 0px; width: 443px; height: 280px; 
}
div.mtipicturetitle
{
    width: 443px; height: 94px; background: url("../img/mti/photo_bottom_title.jpg") no-repeat; 
}
.mtipicturetitletext
{ 
	font-family: Arial; font-size: 18px; color: #ffffff; margin-left: 10px; margin-top: 38px; float: left;
}
div.mtiloginboxbilang
{
    float: right; width: 506px; height: 375px; background: url("../img/mti/logon_bg.jpg") no-repeat;
}
div.mtiloginboxhun
{
    float: right; width: 506px; height: 375px; background: url("../img/mti/logon_bg_hun.jpg") no-repeat;
}
div.mtiannouncement
{
    padding: 0px; width: 955px; height: 11px; background: url("../img/mti/announcement_border.jpg") no-repeat; 
}
div.mtiosots
{
    padding: 0px; width: 955px; height: 37px; 
}
span.mtiosotsheadtext
{
	font-family: Arial; font-size: 18px; color: #003473; text-align: left; float: left; margin-left: 6px; margin-top: 16px;
}
div.mtifoot
{
    width: 955px; height: 46px; background: url("../img/mti/footer_bg.jpg") no-repeat; 
}
div.mtifootleft
{
    width: 470px; height: 46px; float: left; 
}
span.mtifootlefttext
{
	font-family: Arial; font-size: 12px; color: #167abe; text-align: left; float: left; margin-left: 42px; margin-top: 23px;
}
div.mtifootright
{
    width: 485px; height: 46px; float: right; 
}
a.mtifootrighttext
{
	font-family: Arial; font-size: 13px; color: #ffffff; text-align: left; float: left; margin-top: 13px; text-decoration: none;
}
a.mtifootrighttext:hover
{
	text-decoration: underline;
}
div.mtifootsep
{
	font-family: Arial; font-size: 13px; color: #ffffff; float: left; margin-top: 13px; padding-left: 4px; padding-right: 4px;
}
div.mtiosotsbox
{
	width: 955px; height: 90px; text-align: left; 
}
div.mtilogobox
{
	width: 120px; height: 83px; text-align: left; padding: 0px; float: left;
}
a.mtilogoboxlink
{
	text-align: left; margin-left: 14px; margin-top: 17px; float: left;
}
div.mtiosotssep
{
	width: 950px; height: 2px; text-align: left; background-color: #6eadd7; float:right;
}
div.mtilinkbox
{
	width: 685px; float: left; text-align: left;
}
a.mtiosotslink
{
	font-family: Arial; font-size: 12px; color: #05326e; font-weight: bold; text-decoration: none; text-align: left; float: left; margin-top: 15px;
}
a.mtiosotslink:hover
{
	text-decoration: underline;
}
span.mtileadtext
{
	font-family: Arial; font-size: 12px; color: #05326e; text-align: left; float: left; margin-top: 9px;
}
span.mtidatetext
{
	font-family: Arial; font-size: 12px; color: #05326e; font-style:italic; text-align: left; float: left; margin-top: 9px;
}
div.mtinextboxmain
{
	float: right; width: 150px; height: 90px; margin-top: -50px;
}
div.mtinextboxlogo
{
	width: 150px; height: 55px; text-align: left; padding: 0px; float: left;
}
a.mtilogoboxlinkkms
{
	margin-left: 35px;
}
div.mtinextboxkms
{
	width: 150px; height: 15px; background: url("../img/mti/more_announcement_BTN.jpg") no-repeat; float: left; margin-top: 9px; 
}
div.mtinextbox
{
	width: 150px; height: 15px; background: url("../img/mti/more_announcement_BTN.jpg") no-repeat; float: right; margin-top: 9px; 
}
a.mtinextlink
{
	font-family: Arial; font-size: 12px; color: #ffffff; text-decoration: none; float: left; margin-left: 2px;
}
a.mtinextlink:hover
{
	text-decoration: underline;
}
div.mtiempty
{
    padding: 0px; width: 955px; height: 11px; 
}
div.mtismallnavbar
{
    padding: 0px; width: 910px; height: 19px; padding-left: 45px; padding-top: 30px;
}
a.mtismallnblink
{
	font-family: Arial; font-size: 14px; color: #003473; font-weight:bold; text-decoration: none; float: left; 
}
a.mtismallnblink:hover
{
	text-decoration: underline;
}
div.mtismallnbsep
{
	font-family: Arial; font-size: 14px; color: #003473; font-weight:bold; float: left; padding-left: 4px; padding-right: 4px;
}
div.mtistaticbox
{
	width: 955px; padding: 0px; margin: 0px; vertical-align: top; text-align: left; padding-top: 10px;
}
div.europhotocenter 
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 260px; padding-top: 15px;
}
div.europhotoleft 
{
    float: left; padding: 0px; width: 337px; padding-left: 34px; text-align: left;
}
div.europhotoright
{
    float: right; width: 565px; height: 260px; 
}
div.europhototext
{
	background-color: #d2e5f5; width: 337px; height: 182px; margin-top: 21px;
}
div.europhotonextbox
{
	width: 150px; height: 15px; background: url("../img/mti/more_announcement_BTN_2.jpg") no-repeat; float: right; margin-top: 9px; float: right;
}
a.europhotonextlink
{
	font-family: Arial; font-size: 12px; color: #ffffff; text-decoration: none; float: left; margin-left: 12px;
}
a.europhotonextlink:hover
{
	text-decoration: underline;
}
div.europhototextin
{
	margin-top: 45px; margin-left: 6px; margin-bottom: 28px; line-height: 25px; text-align: left; font-family: Arial; font-size: 14px; color: #003473; font-weight: bold; float: left; 
}
div.hungarymatters 
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 49px; padding-top: 15px; padding-bottom: 20px;
}
div.bannerpicture 
{
    width: 955px; padding: 0px; margin: 0px; vertical-align: top; height: 140px; padding-top: 15px; padding-bottom: 10px;
}
a.hunarymatterslink
{
	font-family: Arial; font-size: 12px; color: #ffffff; text-decoration: none; float: left; margin-left: 6px;
}
a.bannerpicturelink
{
	font-family: Arial; font-size: 12px; color: #ffffff; text-decoration: none; float: left;
}

OL.number { counter-reset: item }
LI.number { display: block }
LI.number:before { content: counters(item, ".") "."; counter-increment: item; padding-right: 5px; margin-left: -20px;}
UL.mysquare { list-style-type: square; }
LI.mysquare { list-style-type: square; }
UL.mydisc { list-style-type: disc; }
LI.mydisc { list-style-type: disc; }


.mtiaszfstatictextl1 
{
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding-left: 15px;
	padding-top: 10px;
}
.mtiaszfstatictextl2
{
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding-left: 23px;
}

div.mtistatictext
{
	width: 860px; padding: 0px; margin: 0px; vertical-align: top; text-align: left; padding-left: 35px; font-family: Arial; font-size: 12px; color: #333333; text-decoration: none;
}
	div.mtistatictext h3,
	div.mtistatictext h4 {
		font-size: 16px;
		font-weight: bold;
		color: #333333;
	}
	
	div.mtistatictext li {
		font-size: 16px;
		color: #333333;
		margin-top: 15px;
	}
	div.mtistatictext span.menusep
	{
		background-color: #404040;
		color: #ffffff;
		padding: 7px 0px 6px 0px;
	}
	div.mtistatictext a.menu 
	{
		font-size: 14px;
		font-weight: normal;
		background-color: #404040;
		color: #ffffff;
		text-decoration: none;
		padding: 6px 4px 6px 4px;
	}
	div.mtistatictext a.menusel 
	{
		font-size: 14px;
		font-weight: normal;
		background-color: #ffffff;
		color: #333333;
		text-decoration: none;
		padding: 6px 4px 6px 4px;
	}
	div.mtistatictext a 
	{
		text-decoration: none;
	}
	div.mtistatictext a:hover 
	{
		text-decoration: underline;
	}
	div.mtistatictext div.body
	{
		font-size: 16px;
		color: #333333;
	}
	div.mtistatictext ol li
	{
		font-family: Arial;
		font-size: 14px;
		font-weight: normal;
		color: #333333;
	}
	
	div.mtistatictext .litext
	{
		font-family: Arial;
		font-size: 12px;
		font-weight: normal;
		color: #333333;
	}
	

a.mtistaticlink
{
	font-family: Arial; font-size: 12px; color: #333333; text-decoration: none;
}
a.mtistaticlink:hover
{
	text-decoration: underline;
}
div.mtistaticsep
{
	width: 860px; height: 1px; text-align: left; background-color: #494949; margin-left: 35px; margin-bottom: 25px;
}
div.mtiagencyhistbox
{
	width: 955px; padding: 0px; margin: 0px; vertical-align: top; text-align: left; padding-top: 10px;
}
span.mtiagencyheadtext
{
	font-family: Arial; font-size: 22px;
}
div.mtihistimgbox
{
	vertical-align: bottom; text-align: right; padding: 0px; border: 0px; 
}
td.histffc
{
	width: 50px; padding-left: 60px; font-family: Arial; font-size: 16px; font-weight: bold;
}
td.histfsc
{
	width: 255px; padding-right: 40px; vertical-align: bottom; text-align: right;
}
td.histfthc
{
	width: 50px; padding-left: 100px; font-family: Arial; font-size: 16px; font-weight: bold;
}
td.histffoc
{
	width: 265px; padding-right: 40px; vertical-align: bottom; text-align: right;
}
td.histsectextleft
{
	padding: 10px 40px 30px 60px; width: 305px;
}
td.histsectextright
{
	padding: 10px 40px 30px 100px; width: 315px;
}

div.mtiloginresetpasswordhun
{
	text-align: left; margin-left: 12px; height: 25px; font-family: Arial; font-size: 12px; float: left;
}
	div.mtiloginresetpasswordhun a
	{
		color: #ffffff;
		text-decoration: none;
	}
	div.mtiloginresetpasswordhun a:hover
	{
		text-decoration: underline;
	}

div.mtiloginresetpasswordeng
{
	text-align: right; margin-right: 13px; height: 25px; font-family: Arial; font-size: 12px;
}
	div.mtiloginresetpasswordeng a
	{
		color: #ffffff;
		text-decoration: none;
	}
	div.mtiloginresetpasswordeng a:hover
	{
		text-decoration: underline;
	}
	
div.mtiloginsep
{
	width: 480px; height: 1px; text-align: left; background-color: #ffffff; 
}
div.mtilogintextonlyhun
{
	margin-left: 12px; margin-top: 10px; width: 492px; height: 86px; text-align: left; font-family: Arial; font-size: 12px; color: #ffffff; line-height: 18px;
}
div.mtilogintexthun
{
	margin-left: 12px; margin-top: 10px; width: 247px; height: 86px; text-align: left; font-family: Arial; font-size: 12px; color: #ffffff; line-height: 18px; float: left;
}
div.mtilogintexteng
{
	margin-right: 13px; margin-top: 10px;  height: 86px; text-align: right; font-family: Arial; font-size: 12px; color: #ffffff; line-height: 18px; 
}
.mtilogindlgtext
{
	font-family: Arial; font-size: 12px; color: #ffffff; padding: 0px; border: none 0px white; 
}
.mtilogindlgintext
{
	font-family: Arial; font-size: 12px; color: #000000; padding: 0px; border: none 0px white; margin-left: 5px; background-color: #ffffff;
}
.dropShadowPanelLogin
{
	width: 285px; background-color:white; color:#000000; font-weight:bold; height: 20px; 
}
.dropShadowPanelPassword
{
	width: 190px; background-color:white; color:#000000; font-weight:bold; height: 20px; 
}
.mtiokbutton
{
	margin-left: 15px; margin-top: 4px; float: left;
}
.sendtext		{ font-family: Verdana; font-size: 10px; color: #2660a1; text-indent : 0px; padding-top : 4px; padding-bottom : 2px; padding: 4,0,2,0; }
.searchbutton	{ font-family: Verdana; font-size: 14px; background-color:#4172B9; color:#FFFFFF; border-width: 0px; cursor:pointer; padding: 3px 6px 3px 6px; }
.textsendtext	{ font-family: Verdana, Arial; font-size:14px; color:#333333; }
.regtexttitle   { margin-left: 5px; padding-top: 15px; font-family: Arial; font-size: 12px; color: #333333; }
.mtiregtext 
{
	color: red;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: center;
	padding-top: 10px;
}

.mtierrortext
{
	color: #ffffff;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	padding-bottom: 15px;
}

.searchcategorylist { color: #333333; font-size: 14px; font-family: Arial; }
.modalPopUpBackground {	background-color: #000000;	filter: alpha(opacity=70); opacity: 0.7; }
.modalpopupdialog	{ border-style: solid; border-color: White; background-color: White; }
.messagepopup		{ background-color: White; width: 500px; height: 130px; }
.messagedatacontentbackground {  overflow-y: auto; overflow-x: auto; position: relative; top: 0; left: 0; height: 130px; }
.headtext			{ font-family: Arial; font-size:16px; color:#333333; font-weight: bold; }
.LoginTitle	{ color: #4f4f4f; font-size: 13px; font-family: Arial; }
.LoginTextbox {	font-family: Arial; width: 240px; color:#4f4f4f; background-color:#f0f0f0; }
.Loginerrortext { color: #000000; font-size: 12px; font-family: Arial; font-weight: bold; padding-bottom: 15px; }